Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

We are a .Net developer shop. Our client pretty much looks after their servers in house but can sometimes need some assistance. They are running 2003 R2 (x86) SP1 servers. With regards to the ASP.NET vunerability:

http://www.microsoft.com/technet/security/bulletin/MS10-070.mspx

http://support.microsoft.com/kb/2418042

I can not find any information that talks directly about SP1 for 2003. I get the feeling that it is either doesn't effect, or more likely can not be patched until you are at at least SP2. Does anyone know what the situation is please?

Thanks

share|improve this question
add comment

1 Answer

up vote 1 down vote accepted

It looks like Server 2003 R2 SP1 is not mentioned because it is outside of the MS support lifecycle. It may be actually be affected by the vulnerability but it's hard to tell.

How challenging would it be for your client to update their server?

share|improve this answer
    
it sends a shiver down my spin at the thought of getting them to go through the upgrade process... Makes sense why they do not mention it though. I presume it wouldn't install on SP1? Thx –  Jon Oct 6 '10 at 17:20
1  
I doubt it would install and you'll probably end up with a horribly unstable system if you manage to trick it into doing so. –  RobM Oct 6 '10 at 18:34
    
Jon - my original wording was something along the lines of "Looksl ike you might be in the unenviable position of asking your client ot update their server". Maybe you could recommend hacking their project up in Perl. ;) –  shiitake Oct 6 '10 at 18:54
    
LOL... Shiitake you made my evening! hehe. Thanks –  Jon Oct 6 '10 at 22:18
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.